local fn = _gn(0x4b087305)
--- A getter for [\_SET_PED_HAIR_COLOR](#\_0x4CFFC65454C93A49). Returns -1 if fails to get.
-- @param ped The target ped
-- @return Returns ped's secondary hair colour.
function Global.GetPedHairHighlightColor(ped)
	return fn(ped, _ri)
end
